thtd_nazrin_01 = class({})

LinkLuaModifier("modifier_nazrin_01", "abilities/ability_lua/modifier_nazrin_01", LUA_MODIFIER_MOTION_NONE)

function thtd_nazrin_01:GetIntrinsicModifierName()
    return "modifier_nazrin_01"
end